<?php
//-- Sipariş Hesapla -->
$sqlb = mysqli_query($conn, "select * from eticaret where ne='items' and s5=".$siparis["id"].""); while($sepet=mysqli_fetch_assoc($sqlb)){
	$sqlp = mysqli_query($conn, "select * from ".$_SESSION["lang"]." where ne='kayit' and id=".$sepet["s3"].""); $rsp=mysqli_fetch_assoc($sqlp);
	$total=$total+($sepet["pb1"]*$sepet["s2"]);
}
//-- Sipariş Hesapla -->
?>